
/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family:'Open Sans',sans-serif;

}

Nav {
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;
}

nav .nav {
	margin: 0.5rem;
	display: inline;
}

nav .nav,nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-left: 2rem;
	padding-bottom: 3rem;
	/*short hand property*/
	/*padding: 2rem 10% 3 rem 10%*/
	text-align: center;
}

.header {
	/*best used when horizontally aligning text inztead of using margin and
	padding*/
	text-align: center;
	margin-bottom: 5rem;	

}	

#intro h2, #intro p {
	margin-bottom: 1rem;
	text-align: center;

}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding left: 10%;
	padding right: 10%;
	padding-top: 2 rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}	

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*--------------Activity-------------*/

/*pre footer*/

#prefooter {
	background-color: #002540;
	margin-left:  0.5rem;
	margin-right: 0.5rem;
}	

#prefooter .pfsection {
	color: white;
	display: inline-block;
	width: 22%;
	padding: 6px;
	
} 

		